[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: test boot-floppies (2.2.21) for m68k available

>From the desk of Moses Wildermuth. Money Talks Enterprises, 

> On Tue, Dec 26, 2000 at 09:09:04PM -0500, Ray Knight wrote:
>> I get the following when clicking the StartInstall icon on either Amiga:
>> EXECUTE: Invalid directive
>> Error -1
> Probaby amiboot is not executable, that flag always get lots on linux..
> chmod +x amiboot-5.6 if you have ADE installed. How was that in amiga
> speak? protect amiboot-5.6 +e or something, I don't remember.

You can simply do an "info..." on the icon from WB menu and set the
executable flag there, then save the icon.

MosesPro --> Money Talks Enterprises

http://www.angelfire.com/ia/mosespro, ICQ-13469530, AIM-Wolfy2264
A3000D, Warp040/40, Spectrum, ASDG Xserial, Nexus, 2+64 Fast+8 DMA(RAD:),
9+1.2gig SCSI2, Zip100 and  Pinnacle 2X CDR/W; Running Hot with OS3.5 and
Scalos1.2! Emulating MacOS7.61 and Win3.11WFW, Debian68k/Gnome

Reply to: